/* Articulo
------------*/
.INAIP2018__Contenedor__Articulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__Articulo__Titulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  font-size: 3em;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  color: #2d2829;
  border-bottom: 2px solid #2d2829;
}

.INAIP2018__Contenedor__Articulo__Titulo .Head {
  margin: 0;
}

.INAIP2018__Contenedor__Articulo__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: justify;
}

/* Sin Titulo
--------------*/
.INAIP2018__Contenedor__SinTitulo {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__SinTitulo__Contenido {
  display: block;
  width: 100%;
  height: auto;
  text-align: justify;
}

/* Lista Inicio Verde Claro
----------------------------*/
.INAIP2018__Contenedor__ListaInicioVerdeClaro {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Titulo {
  display: block;
  width: 100%;
  height: 30px;
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  color: #ffffff;
  background-color: #970e48;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Titulo .Head {
  margin: 0;
  padding: 5px 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: left;
  padding: 20px;
  background-color: #eef2f5;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido .Normal,
.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido .NormalDisabled,
.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido .NormalDeleted {
  background-color: #eef2f5;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido li {
  margin: 0 0 2px 0;
  padding: 0;
}

.INAIP2018__Contenedor__ListaInicioVerdeClaro__Contenido li:before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  margin: 0 10px 0 -16px;
  color: #970e48;
}

/* Lista Inicio Verde Azulado
------------------------------*/
.INAIP2018__Contenedor__ListaInicioVerdeAzulado {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Titulo {
  display: block;
  width: 100%;
  height: 30px;
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  color: #ffffff;
  background-color: #a11e39;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Titulo .Head {
  margin: 0;
  padding: 5px 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: left;
  padding: 20px;
  background-color: #eef2f5;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido .Normal,
.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido .NormalDisabled,
.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido .NormalDeleted {
  background-color: #eef2f5;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido li {
  margin: 0 0 2px 0;
  padding: 0;
}

.INAIP2018__Contenedor__ListaInicioVerdeAzulado__Contenido li:before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  margin: 0 10px 0 -16px;
  color: #a11e39;
}

/* Lista Inicio Verde Pasto
----------------------------*/
.INAIP2018__Contenedor__ListaInicioVerdePasto {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Titulo {
  display: block;
  width: 100%;
  height: 30px;
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  color: #ffffff;
  background-color: #e3307c;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Titulo .Head {
  margin: 0;
  padding: 5px 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: left;
  padding: 20px;
  background-color: #eef2f5;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido .Normal,
.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido .NormalDisabled,
.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido .NormalDeleted {
  background-color: #eef2f5;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido li {
  margin: 0 0 2px 0;
  padding: 0;
}

.INAIP2018__Contenedor__ListaInicioVerdePasto__Contenido li:before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  margin: 0 10px 0 -16px;
  color: #e3307c;
}

/* Lista Inicio Naranja
------------------------*/
.INAIP2018__Contenedor__ListaInicioNaranja {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Titulo {
  display: block;
  width: 100%;
  height: 30px;
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  line-height: normal;
  color: #ffffff;
  background-color: #bc2251;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Titulo .Head {
  margin: 0;
  padding: 5px 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Contenido {
  display: block;
  width: 100%;
  height: auto;
  clear: both;
  text-align: left;
  padding: 20px;
  background-color: #eef2f5;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Contenido .Normal,
.INAIP2018__Contenedor__ListaInicioNaranja__Contenido .NormalDisabled,
.INAIP2018__Contenedor__ListaInicioNaranja__Contenido .NormalDeleted {
  background-color: #eef2f5;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Contenido ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 20px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Contenido li {
  margin: 0 0 2px 0;
  padding: 0;
}

.INAIP2018__Contenedor__ListaInicioNaranja__Contenido li:before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
  margin: 0 10px 0 -16px;
  color: #bc2251;
}
